### Method

# Ggit Ref get_symbolic_target

#### Declaration [src]

    const gchar*
    ggit_ref_get_symbolic_target (
      GgitRef* ref
    )

#### Description [src]

Get full name to the reference pointed to by a symbolic reference. Only available if the reference is symbolic.

#### Return value

Type: `const gchar*`

The name if available, `NULL` otherwise.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.